[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.CreateHelpDatabase

Creates and optionally registers a unique help database instance using the specified class reference.

## Declaration

Source position: lazhelpintf.pas line 415

`public function THelpDatabases.CreateHelpDatabase(`
`const WishID: string;`
`HelpDataBaseClass: THelpDatabaseClass;`
`AutoRegister: Boolean`
`):THelpDatabase;`